#include "windows.h"
#include "resource.h"

#include "inputbox.rc"

MAINICON                ICON    DISCARDABLE     "PRL.ICO"

LCICTEST DIALOGEX 0, 0, 313, 87
STYLE DS_MODALFRAME | DS_3DLOOK | DS_CENTER | DS_CONTEXTHELP | WS_MINIMIZEBOX | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
EXSTYLE WS_EX_DLGMODALFRAME | WS_EX_CONTEXTHELP
CAPTION "LCIC Test program"
CLASS "LCICTEST"
FONT 8, "MS Sans Serif"
BEGIN
    PUSHBUTTON      "&Open Driver",id_OpenDriver,8,8,50,14,BS_CENTER
    PUSHBUTTON      "&Read",id_ReadDriver,84,8,50,14,BS_CENTER
    PUSHBUTTON      "&Setup",id_SetupDriver,8,29,50,14,BS_CENTER
    PUSHBUTTON      "&Test",id_TestDriver,84,28,50,14,BS_CENTER
    PUSHBUTTON      "E&xit",IDCANCEL,8,59,50,14,BS_CENTER
    LTEXT           "closed",id_FloatLabel,144,8,163,12,NOT WS_GROUP
    LTEXT           "PRE 1999 (enquiries@prel.co.uk)",-1,105,61,120,12,NOT WS_GROUP
    LTEXT           "",id_TestLabel,144,28,164,12,NOT WS_GROUP
    ICON            "MAINICON",-1,81,58,16,16
END

1 VERSIONINFO
 FILEVERSION 1,1,1,0
 PRODUCTVERSION 1,1,1,0
 FILEFLAGSMASK 0x0L
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "CompanyName", "Production Robots\0"
            VALUE "FileDescription", "Test program for Loadcell.sys\0"
            VALUE "FileVersion", "1.01\0"
            VALUE "InternalName", "LCICTest\0"
            VALUE "LegalCopyright", "Copyright © Production Robots 1999\0"
            VALUE "OriginalFilename", "LCICTest.exe\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END


